# Generated by sila2.code_generator; sila2.__version__: 0.9.2
from os.path import dirname, join

from sila2.framework import Feature

TurbidityProviderFeature = Feature(join(dirname(__file__), "TurbidityProvider.sila.xml"))
